@charset "UTF-8";
/* CSS Document */

body {
	background-image: url(images/bg_marokko.png);
	background-repeat: no-repeat;
	margin: 0;
}

body,td,th, .tekst {
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 13px;
	line-height: 18px;
	color: #333;
}

a:link, a:visited {
	color: #1E980A;
	text-decoration: underline;
}


a:hover, a:active {
	color: #1E980A;
	text-decoration: none;
}

p, h1, h2, h3, h4, h5, form {
	padding:0px;
	margin:0px;
}

h1,h2,h3,h4,h4,h5, .paginakop, .tussenkop, .boldgrijs, .boldblue, .boldgreen{
	font-weight: bold;
}

h1, .paginakop {
	font-size: 18px;
	font-weight: bold;
	color: #1E980A;
}

h2, .tussenkop {
	font-size: 14px;
	font-weight: bold;
	line-height: 18px;
	color: #1E980A;
}

h3, .boldgrijs {
	font-weight: bold;
	color: #333;
}

.boldgreen {
	font-weight: bold;
	color: #1E980A;
}

img {
	border: none;
}

#nav {
	width: 200px;
	min-height: 400px;
	float: left;
	list-style: none;
	margin-top: 410px;
}

#content {
	width: 640px;
	min-height: 820px;
	background-image: url(images/gradient.png);
	background-repeat:no-repeat;
	background-color: #E8F0FA;
	float: left;
	margin-top: 180px;
	padding: 0 40px 40px 60px;
}

#nav a {
	color: #333;
	font-weight: bold;
	font-size: 14px;
	line-height: 32px;
	text-decoration: none;
	padding: 0 0 0 25px;
	margin: 0px;
}

#nav li {
	list-style-type: none;	
}

#nav ul li a{
	list-style-type: none;
	font-size: 11px;
	padding-left: 14px;
}
	
#nav a:hover, #nav a.actief {
	background: url("images/bt_rood.png") left center no-repeat;
	color: #FE0000;
	text-decoration: none;
}

#nav a.beamulder{
	color: #0E4296;	
}

.foto {
	background-color: #D9E0F0;
	text-align: center;
	margin: 10px;
	float: left;
	min-height: 100px;
	width: 200px;
	padding: 10px;
}

table.rode_tabel td{
	border: 1px solid #FE0000;
	padding: 8px;
	text-align: left;
	vertical-align: top;
}